name: rabbitmq
repository: ddev/ddev-rabbitmq
version: 0.1.1
install_date: "2025-06-18T15:36:35+02:00"
project_files:
    - docker-compose.rabbitmq.yaml
    - config.rabbitmq.yaml
    - commands/host/rabbitmq
    - commands/rabbitmq/
    - rabbitmq/config.yaml
    - rabbitmq/schema.json
global_files: []
removal_actions: []
